/*font-family: 'Ropa Sans', sans-serif;
font-family: 'Righteous', cursive;*/

body{
	background-image: url(http://img11.hostingpics.net/pics/924289fancypants.jpg);
}
.titre{
	text-align: center;
	color: white;
	margin-top: 6%;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 35px;
}
.bloc_register{
	width: 50%;
	height: 470px;
	background-color: white;
	opacity: 0.6;
	margin-left: 24%;
	margin-top: 5%;
}
.formulaire{
	margin-left: 20%;
	padding-top: 2%;
}
input{
	padding: 3%;
	width: 70%;
	font-family: 'Ropa Sans', sans-serif;
	outline: none;
}
input:hover, input:active, input:focus{
	border-color: #353140;
}
label{
	font-family: 'Ropa Sans', sans-serif;
}
.form-group{
	margin-top: 2%;
}
.confirm{
	margin-left: 3.2%;
	font-family: 'Ropa Sans', sans-serif;
	font-size: 16px;
}
.confirm:active{
	background-color: green;
}
